CircleTextMode = {
    None = 0,
    Position = 1,
    ClassPosition = 2,
    ClassColorPos = 3,
    Initials = 4,
    Id = 5,
}

CircleImage = {
    Pin = 'images/circle.png',
    Circle = 'images/circle_basic.png',
    CircleFlat = 'images/circle_flat.png'
}

StoppedCarsMode = {
    Default = 0,
    Transparent = 1,
    Colored = 2,
    Hide = 3
}

MapFlagColors = {
    [ac.FlagType.Caution] = rgbm(1, 1, 0.2, 1),
    [ac.FlagType.FasterCar] = rgbm(0.1, 0.1, 1, 1),
    [ac.FlagType.Stop] = rgbm(0.8, 0.2, 0.2, 1),
    [ac.FlagType.ReturnToPits] = rgbm(0.8, 0.2, 0.2, 1),
}

CircleColorMode = {
    Static = 0,
    Position = 1,
    Class = 2
}

ClippingMode = {
    None = 0,
    Quad = 1,
    Fade = 2
}

TrafficMode = {
    Show = 0,
    Hide = 1,
    Custom = 2
}

NoClass = { class = "No Class", color = rgbm.colors.gray, textColor = rgbm.colors.white }

MapGenShape = {
    Quad = 0,
    Circle = 1,
    CircleCentered = 2,
}

ProgressPitLaneMode = {
    Show = 0,
    Hide = 1,
    Scale = 2
}
