local defaults = stringify({
    enableMapGeneration = true,
    selectGeneratedMap = true,
    pxPerM = 0.5,
    lineWidth = 32,
    outlineWidth = 3,
    lineColor = rgbm.colors.white,
    outlineColor = rgbm.colors.black,
    pitLineColor = rgbm.colors.gray,
    marksScaling = 1.0,
    marksOutlineWidth = 2,
    startColor = rgbm.colors.red,
    sectorColor = rgbm.colors.yellow,
    drsColor = rgbm.colors.cyan,
    drsDetection = rgbm(0, 0.75, 0, 1)
})

---@return table
return function()
    ---@diagnostic disable-next-line: return-type-mismatch
    return stringify.parse(defaults, {})
end
