local defaults = stringify({
    -- traffic
    trafficMode = TrafficMode.Hide,
    trafficCircleRadius = 6,
    trafficCircleColor = rgbm(0.3, 0.3, 0.3, 1.0),
    trafficAutoDetection = true,
    -- teleport
    enableTeleports = true,
    teleportCircleColor = rgbm.colors.silver,
    teleportCircleOutline = rgbm.colors.black,
    teleportCircleRadius = 5
})

---@return table
return function()
    ---@diagnostic disable-next-line: return-type-mismatch
    return stringify.parse(defaults, {})
end
